Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
K Änderungen von Erich.sturmair (Diskussion) wurden auf die letzte Version von Erich.stumair zurückgesetzt
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
   color: black;  
   color: black;  
   font: 100% cursive;
   font: 60% bold;
}
}


h1, h2 {  
h1, h2 {  
   background-color: #ccc;
   background-color: #ccc;
  border-radius: .2em;
   border: thin solid blue}
   border: thin solid blue}

Version vom 5. Oktober 2021, 12:31 Uhr

h1 { 
  color: black; 
  font: 60% bold;
}

h1, h2 { 
  background-color: #ccc;
  border: thin solid blue}